/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.75pt solid #6a6a6a;
	}
.cc05               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #6a6a6a;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,10.50pt,9.75pt,0.00pt);
	}
span#e17            { /* images/panel_tech_5.jpg */
	background      : transparent url(images/panel_tech_5.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          : 180.00pt;
	}
div#e16             {
	position        : absolute;
	left            :   0.00pt;
	top             : 180.75pt;
	width           : 180.00pt;
	height          : 417.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 180.75pt;
	top             : 180.75pt;
	width           : 381.75pt;
	height          : 417.00pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  16.50pt;
	top             : 199.50pt;
	width           : 125.25pt;
	height          :  18.00pt;
	}
div#e13             { /* Contact */
	color           : #f26522;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           : 125.25pt;
	height          :  18.00pt;
	}
span#e12            { /* images/arw_rt.gif */
	background      : transparent url(images/arw_rt.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 223.50pt;
	width           :  10.50pt;
	height          :   9.75pt;
	}
h5#e11              { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 199.50pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
h6#e10              { /* 1901 Bedford Road, Suite... */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 221.25pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e9               { /* Bedford */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 238.50pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e8               { /* TX */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 255.75pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e7               { /* 76021 */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 273.00pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e6               { /* USA */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 290.25pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e5               { /* E-mail: inquery@t8m.com */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 308.25pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e4               { /* Phone: 972.979.4194 */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 324.75pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e3               { /* Fax:     817.267.9984 */
	text-align      : left;
	position        : absolute;
	left            : 219.00pt;
	top             : 342.00pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h1#e2               { /* Real Estate and Business... */
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 131.25pt;
	width           : 151.50pt;
	height          :  44.25pt;
	}
div#e1              { /* T8M, Inc.\ */
	background      : transparent url(images/t8m002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :  41.25pt;
	width           : 408.00pt;
	height          :  85.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 564.75pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #1a1a1a;
	text-align      : center;
	}



/*--- EndOfFile ---*/
